Subject: [6tisch] Fwd: New Version Notification for draft-ietf-6tisch-msf-18.txt

From: Tengfei Chang <[email-masked]>
Date: Sat, 12 Sep 2020 21:41:54 +0200 (CEST)

Dear all,

A new version of I-D, draft-ietf-6tisch-msf-18.txt is just posted.
It mainly resolved the comments from Eric.

I believe the current version resolved the all comments posted by the reviewers.
Very much looking forward to the next step action!

Taking care!
Tengfei

Dr. Tengfei Chang 
Post-doctoral Researcher 
Wireless Networking for Evolving & Adaptive Applications (EVA) 
National Inst. for Research in Comp. Sci. and Automation ( Inria ) 
(+33)1 80 49 41 43 
[email-masked] 
www.tchang.org 
____________________

----- Forwarded Message -----
> From: [email-masked]
> To: "Mališa Vučinić" <[email-masked]>, "Xavi Vilajosana Guillen" <[email-masked]>, "Tengfei Chang"
> <[email-masked]>, "Simon Duquennoy" <[email-masked]>, "Prof. Diego Dujovne"
> <[email-masked]>
> Sent: Saturday, September 12, 2020 9:22:52 PM
> Subject: New Version Notification for draft-ietf-6tisch-msf-18.txt

> A new version of I-D, draft-ietf-6tisch-msf-18.txt
> has been successfully submitted by Tengfei Chang and posted to the
> IETF repository.
> 
> Name:		draft-ietf-6tisch-msf
> Revision:	18
> Title:		6TiSCH Minimal Scheduling Function (MSF)
> Document date:	2020-09-12
> Group:		6tisch
> Pages:		22
> URL:            https://www.ietf.org/id/draft-ietf-6tisch-msf-18.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-6tisch-msf/
> Html:           https://www.ietf.org/id/draft-ietf-6tisch-msf-18.html
> Htmlized:       https://tools.ietf.org/html/draft-ietf-6tisch-msf-18
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-6tisch-msf-18
> 
> Abstract:
>   This specification defines the 6TiSCH Minimal Scheduling Function
>   (MSF).  This Scheduling Function describes both the behavior of a
>   node when joining the network, and how the communication schedule is
>   managed in a distributed fashion.  MSF is built upon the 6TiSCH
>   Operation Sublayer Protocol (6P) and the Minimal Security Framework
>   for 6TiSCH.
> 
> 
>                                                                                  
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat